@charset "UTF-8";

body {
	max-width: 1000px;
	margin: 0 auto;
	font-family:  'Noto Sans JP', sans-serif;
}

h1 {
	font-size: 26px;
}

img {
	max-width: 100%;
}

#photos {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	padding: 20px 0;
	margin: 50px 0;
	background-color: #dcdcdc;
}

#photos div {
	width: 20%;
}

#infoSection {
	background-color: #dcdcdc;
	padding: 20px 0;
	margin-bottom: 50px;
}

h2 {
	text-align: center;
	font-size: 24px;
	padding-bottom: 20px;
}

table {
	text-align: left;
	margin: 0 auto;
}

th ,td {
	padding: 10px;
	font-size: 18px;
	border-bottom: solid;
}

a[href^="tel:"] ,a[href^="mailto:"]{
	text-decoration: none;
	color: #000;
}

footer , header{
	background-color: #4169e1;
	padding: 20px 0;
	color: #fff;
	text-align: center;
}

footer p {
	padding: 0 20px 20px;
}

small {
	font-size: 12px;
}

@media(min-width: 480px){
	a[href^="tel:"]{
		pointer-events: none;
	}
}

@media(max-width: 480px){
	#photos {
		display: block;
		padding: 10px;
	}

	#photos div {
		margin: auto;
		padding: 10px;
		width: 100%;
	}


}